Subject: Re: random kernel panics with 2.4.22 running on VR4120A

From: Johannes Stezenbach <[email-masked]>
Date: Tue, 11 Nov 2003 16:45:21 +0100

I wrote:
> 
> After the 2.4.22 merge in linux-mips.org CVS I updated our kernel,
> from 2.4.21-2003-07-08 to 2.4.22-2003-09-24, and now we are getting
> occational kernel panics at random places, either one of:
> 
>   Unhandled kernel unaligned access in unaligned.c::emulate_load_store_insn, line 481:
>   Kernel unaligned instruction access in unaligned.c::do_ade, line 550:
> 
> It happens about once per day on a box wich continously runs
> a test suite, and rather seldom on other boxes.

I've updated to 2.4.22-2003-10-27, and the test suite ran
for about a week now: The problem seems to be solved.

Johannes